h2 {
    color: chartreuse;
    font-family: "courier new";
    font-weight: normal;
    border-style: solid;
    border-color: purple;
    border-width: thick;
    background-color: lightcoral;
}

#nanoElement {
    color: red;
    font-style: italic;
}

.odd {
    color: orange;
    font: bolder;
    background-color: lime;
}